<bugID>1058542<Summary>[e10s] "NoScript" add-on does not work with e10s</Summary><Description>When enabling e10s, NoScript stops functioning. It is no longer possible to disable javascript and NoScript incorrectly shows it's blocking javascript while in reality it's not.

Steps to reproduce: load any site that contains javascript, i.e. http://downloads.geeksphone.com/ trying to block js execution will fail.</Description></bugID>